Subject: [lojban] Re: [Announcement] The Alice Translation Has Moved And Changed

From: Jay F Kominek <[email-masked]>
Date: Tue, 8 Oct 2002 21:36:07 -0600

On Wed, Oct 09, 2002 at 01:29:42AM +0000, Jorge Llambias wrote:
> I suppose I can't complain about this, since those were the
> rules from the beginning, but having done more than 90% of
> the translation, I have grown a bit possesive of it. I love
> for people to read it, criticize, comment and propose changes,
> but I really don't like that they just change things unless
> they are obvious typos. It is true that I did change the
> work of others too. I believe Adam did a chapter and a bit,
> and I didn't change almost anything of his because our styles
> are very similar. I think Robin and Pierre both did parts of
> a chapter, and I did change those rather severely, not because
> they were wrong, but because they were too different. I mainly
> changed the quoting conventions so as to harmonize with the
> rest of the book, but also some other matters of style. If the
> idea is to keep changing it, I don't have a problem with that,
> but if it starts to change too much I would then keep my own
> copy separate for myself.

You can always go back and retrieve a specific older version of
a file. Of course, by moving the translation to a new revision
control system, Robin has discarded that history, and you'd now
have to go to a different place for different bits.

> As an example: I use {li re ji'i ci} to translate "(approximately)
> two or three". Pierre prefers {li re bi'i ci} for this,

For good reason, that use of ji'i is in clear, _explicit_ violation
of the way the CLL defines ji'i. (Which happens to be quite useful.)

More power to you, Pierre.

-- 
Jay Kominek <[email-masked]>
Were they dressed like this?